#game{
	width: 356px;
	height: 229px;
	margin: 0 auto;	
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;	
	display: -moz-box;
	-moz-box-pack: center;
	-moz-box-align: center;	
	-webkit-transition-property:opacity,transform;
	-webkit-transition-duration:3.3s;
	background:url(../images/game_bg.jpg) no-repeat;	
	margin-top:0px;
	margin-bottom:5px\9;
	*margin-bottom:5px;
	_margin-bottom:5px;
}

#cards{
	position:relative;
	width:330px;
	height:175px;
	margin-left:10px\9;
	*margin-left:10px;
	_margin-left:10px;		
	margin-top:28px\9;
	*margin-top:28px;
	_margin-top:28px;	
}

.card{
	-webkit-perspective:600;
	width:112px;
	height:102px;
	position:absolute;
	-moz-transition:all .3s;
	-webkit-transition:all .3s;
	transition:all .3s;
	margin:-6px 0 0 -5px;
}

.face{
	width:100%;
	height:100%;
	position:absolute;
	-webkit-transition-property:opacity,transform,box-shadow;
	-webkit-transition-duration:.3s;
	-webkit-backface-visibility:hidden;
	margin-left:-60px\9;
	*margin-left:-60px;
	_margin-left:-60px;		
}

.front{
	background:url(../images/00.png) 0 -102px;
	z-index:10;
}
.back{
	-webkit-transform:rotate3d(0,1,0,-180deg);
	z-index:8;
}
.card:hover .face,.card-flipped .face8/{
	/*-webkit-box-shadow:0 0 10px #aaa;*/
}
.card-flipped .front{
	-webkit-transform:rotate3d(0,1,0,180deg);
	z-index:8;
}
.card-flipped .back{
	-webkit-transform:rotate3d(0,1,0,0deg);
	z-index:10;
}
.card-removed{
	opacity:0;
}

.cardB1{background:url(../images/01.png) no-repeat;}
.cardB2{background:url(../images/02.png) no-repeat;}
.cardB3{background:url(../images/03.png) no-repeat;}

footer{
	margin-top:0px;
}
#scoreboard{
	margin: 0 auto;
	width:400px;		
}
#scoreA_div{
	float:left;
}
#msg_div{
	text-align : center;
}
#scoreB_div{
	float:right;
}